| Home | Libraries | People | FAQ | More

## Global underflow

boost::histogram::axis::option::underflow — Instance of `underflow_t`.

## Synopsis

    // In header: <boost/histogram/axis/option.hpp>

    constexpr underflow_t underflow;

Copyright © 2016-2019 Hans Dembinski

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)